﻿using Microsoft.Extensions.DependencyInjection;
using Netmash.Infrastructure.PublicIP.Services;

namespace Netmash.Infrastructure.PublicIP
{
    public static class DependencyInjectionExtensions
    {
        public static void AddPublicIPService(this IServiceCollection services)
        {
            services.AddHttpClient<IPublicIPService, PublicIPService>();
        }
    }
}
