﻿using Microsoft.AspNetCore.Http;
using System;

namespace Netmash.Security.Authentication.Tuitio.Abstractions
{
    public interface IAuthenticationOptions
    {
        Func<HttpRequest, bool> AuthenticateAsGuest { get; }
        int GuestUserId { get; }
        string GuestUserName { get; }
        bool AcceptTokenFromQuery { get; }
    }
}
